<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Signin Template for Bootstrap</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">
    <link href="admin.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="signin.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="js/ie-emulation-modes-warning.js"></script>


  </head>

  <body>
<div class="container">
<div class="row placeholders">
<div class="alert alert-info">

<h3>صفحه مدیر سیستم</h3>
</div>
</div>
    <div class="row">
        
        <div class="row placeholders">
            <div class="col-xs-6 col-sm-3 placeholder">
              <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" width="200" height="200" class="img-circle" alt="Generic placeholder thumbnail">
              <h4>Label</h4>
              <span class="text-muted">Something else</span>
            </div>
            <div class="col-xs-6 col-sm-3 placeholder">
              <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" width="200" height="200" class="img-circle" alt="Generic placeholder thumbnail">
              <h4>Label</h4>
              <span class="text-muted">Something else</span>
            </div>
            <div class="col-xs-6 col-sm-3 placeholder">
              <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" width="200" height="200" class="img-circle" alt="Generic placeholder thumbnail">
              <h4>Label</h4>
              <span class="text-muted">Something else</span>
            </div>
            <div class="col-xs-6 col-sm-3 placeholder">
              <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" width="200" height="200" class="img-circle" alt="Generic placeholder thumbnail">
              <h4>Label</h4>
              <span class="text-muted">Something else</span>
            </div>
          </div>
      
    </div>
    <div class="row">

        <div class="col-md-5">
        <div class="row pull-right">
        <h1> قوانین </h1>
        </div>
        <div class="row">
        <table class="table table-hover">
         <thead>
                      <tr>
                        <th></th>
                          <th>شماره پیگیری</th>
                          <th>وزارت صادر‌کننده</th>
                          <th>مصوبه تاریخ</th>
                          <th>شماره</th>

                      </tr>
                  </thead>
                  <tbody>
                      <tr>
                        <td>
                            <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                        </td>
                          <td>emshabinja</td>
                          <td>md.khallaghi</td>
                          <td>خلاقی</td>
                          <td>محمد</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                        <td>
                            <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                        </td>
                          <td>emshabinja</td>
                          <td>eyesa</td>
                          <td>جواد زاد</td>
                          <td>آیسا</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                        <td>
                            <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                        </td>
                          <td>emshabinja</td>
                          <td>amirali313</td>
                          <td>مشایخی</td>
                          <td>امیرعلی</td>

                      </tr>
                  </tbody>
        </table>
        </div>
        <div class="row">
        <button href="#" class="btn btn-primary pull-right ">قانون جدید</button>
        </div>
        </div>
        <!-- <div class="col-md-2">
        </div> -->
      
        <div class="col-md-5  col-md-offset-1">
        <div class="row pull-right">
        <h1> کارمندان </h1>
        </div>
        <div class="row">
        <table class="table table-hover">
         <thead>
                      <tr>
                        <th></th>
                          <th>سمت</th>
                         
                          <th>رمز عبور</th>
                          <th>شناسه ورود</th>
                          <th>نام خانوادگی</th>
                          <th>نام</th>

                      </tr>
                  </thead>
                  <tbody>
                      <tr>
                      <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>کارمند</td>
                         
                          <td>emshabinja</td>
                          <td>md.khallaghi</td>
                          <td>خلاقی</td>
                          <td>محمد</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                      <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>کارمند</td>
                          
                          <td>emshabinja</td>
                          <td>eyesa</td>
                          <td>جواد زاد</td>
                          <td>آیسا</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                      <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>آبدارچی</td>
                          
                          <td>emshabinja</td>
                          <td>amirali313</td>
                          <td>مشایخی</td>
                          <td>امیرعلی</td>

                      </tr>
                  </tbody>
        </table>
        </div>
        <div class="row">
        <button href="#" class="btn btn-primary pull-right ">کارمند جدید</button>
        </div>
    </div>
</div>
    <div class="row">

        <div class="col-md-5">
        <div class="row pull-right">
        <h1> تراکنش‌ها </h1>
        </div>
        <div class="row">
        <table class="table table-hover">
         <thead>
                      <tr>
                      <th></th>
                          <th>شماره رهگیری</th>
                          <th>نام کالا</th>
                          <th>تاریخ</th>
                          <th>نام تاجر</th>

                      </tr>
                  </thead>
                  <tbody>
                      <tr>
                        <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>emshabinja</td>
                          <td>md.khallaghi</td>
                          <td>خلاقی</td>
                          <td>محمد</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                        <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>emshabinja</td>
                          <td>eyesa</td>
                          <td>جواد زاد</td>
                          <td>آیسا</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                        <td>
                            <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>emshabinja</td>
                          <td>amirali313</td>
                          <td>مشایخی</td>
                          <td>امیرعلی</td>

                      </tr>
                  </tbody>
        </table>
        </div>
        
        </div>
        <!-- <div class="col-md-2">
        </div> -->
      
        <div class="col-md-5  col-md-offset-1">
        <div class="row pull-right">
        <h1> مجوز‌ها </h1>
        </div>
        <div class="row">
        <table class="table table-hover">
         <thead>
                      <tr>
                            <th></th>
                          <th>شماره پیگیری</th>
                        
                          <th>تاریخ اعتبار</th>
                          <th>وزارت‌خانه</th>
                          <th>نام ماموز</th>
                          <th>نام تاجر</th>

                      </tr>
                  </thead>
                  <tbody>
                      <tr>
                      <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>کارمند</td>
                          
                          <td>emshabinja</td>
                          <td>md.khallaghi</td>
                          <td>خلاقی</td>
                          <td>محمد</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                      <td>
                      <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>کارمند</td>
                          
                          <td>emshabinja</td>
                          <td>eyesa</td>
                          <td>جواد زاد</td>
                          <td>آیسا</td>

                      </tr>
                  </tbody>
                  <tbody>
                      <tr>
                      <td>
                            <span class="glyphicon glyphicon-cog" href="#"></span>
                            <span class="glyphicon glyphicon-remove"></span>
                            <span class="glyphicon glyphicon-eye-open"></span>
                            </td>
                          <td>آبدارچی</td>
                          
                          <td>emshabinja</td>
                          <td>amirali313</td>
                          <td>مشایخی</td>
                          <td>امیرعلی</td>

                      </tr>
                  </tbody>
        </table>
        </div>
        
    </div>
</div>
</div>
  </body>
</html>
